namespace CommonMP.HYMCO.OptionImpl.McSampleModelForDeveloper
{
    partial class McDotNetModelSamplePropertyDetailForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetModelSamplePropertyDetailForm));
            this.FileName = new System.Windows.Forms.TextBox();
            this.LabelFileName = new System.Windows.Forms.Label();
            this.CancelBtn = new System.Windows.Forms.Button();
            this.OKBtn = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.textBox6 = new System.Windows.Forms.TextBox();
            this.textBox5 = new System.Windows.Forms.TextBox();
            this.MdlDataSetButton = new System.Windows.Forms.Button();
            this.MdlDataTextBox = new System.Windows.Forms.TextBox();
            this.DimDataSetButton = new System.Windows.Forms.Button();
            this.DimDataTextBox = new System.Windows.Forms.TextBox();
            this.WorkFolderButton = new System.Windows.Forms.Button();
            this.WorkDataTxt = new System.Windows.Forms.TextBox();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // FileName
            // 
            resources.ApplyResources(this.FileName, "FileName");
            this.FileName.Name = "FileName";
            this.FileName.ReadOnly = true;
            this.FileName.TabStop = false;
            // 
            // LabelFileName
            // 
            resources.ApplyResources(this.LabelFileName, "LabelFileName");
            this.LabelFileName.Name = "LabelFileName";
            // 
            // CancelBtn
            // 
            resources.ApplyResources(this.CancelBtn, "CancelBtn");
            this.CancelBtn.Name = "CancelBtn";
            this.CancelBtn.UseVisualStyleBackColor = true;
            this.CancelBtn.Click += new System.EventHandler(this.CancelButton_Click);
            // 
            // OKBtn
            // 
            resources.ApplyResources(this.OKBtn, "OKBtn");
            this.OKBtn.Name = "OKBtn";
            this.OKBtn.UseVisualStyleBackColor = true;
            this.OKBtn.Click += new System.EventHandler(this.OKButton_Click);
            // 
            // button5
            // 
            resources.ApplyResources(this.button5, "button5");
            this.button5.Name = "button5";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.FileOutButton_Click);
            // 
            // button4
            // 
            resources.ApplyResources(this.button4, "button4");
            this.button4.Name = "button4";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.FileInButton_Click);
            // 
            // pictureBox1
            // 
            resources.ApplyResources(this.pictureBox1, "pictureBox1");
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.TabStop = false;
            // 
            // textBox6
            // 
            resources.ApplyResources(this.textBox6, "textBox6");
            this.textBox6.Name = "textBox6";
            // 
            // textBox5
            // 
            resources.ApplyResources(this.textBox5, "textBox5");
            this.textBox5.Name = "textBox5";
            // 
            // MdlDataSetButton
            // 
            resources.ApplyResources(this.MdlDataSetButton, "MdlDataSetButton");
            this.MdlDataSetButton.Name = "MdlDataSetButton";
            this.MdlDataSetButton.UseVisualStyleBackColor = true;
            this.MdlDataSetButton.Click += new System.EventHandler(this.MdlDataSetButton_Click);
            // 
            // MdlDataTextBox
            // 
            resources.ApplyResources(this.MdlDataTextBox, "MdlDataTextBox");
            this.MdlDataTextBox.Name = "MdlDataTextBox";
            // 
            // DimDataSetButton
            // 
            resources.ApplyResources(this.DimDataSetButton, "DimDataSetButton");
            this.DimDataSetButton.Name = "DimDataSetButton";
            this.DimDataSetButton.UseVisualStyleBackColor = true;
            this.DimDataSetButton.Click += new System.EventHandler(this.DimSetButton_Click);
            // 
            // DimDataTextBox
            // 
            resources.ApplyResources(this.DimDataTextBox, "DimDataTextBox");
            this.DimDataTextBox.Name = "DimDataTextBox";
            // 
            // WorkFolderButton
            // 
            resources.ApplyResources(this.WorkFolderButton, "WorkFolderButton");
            this.WorkFolderButton.Name = "WorkFolderButton";
            this.WorkFolderButton.UseVisualStyleBackColor = true;
            this.WorkFolderButton.Click += new System.EventHandler(this.WorkHolderSetButton_Click);
            // 
            // WorkDataTxt
            // 
            resources.ApplyResources(this.WorkDataTxt, "WorkDataTxt");
            this.WorkDataTxt.Name = "WorkDataTxt";
            // 
            // textBox1
            // 
            resources.ApplyResources(this.textBox1, "textBox1");
            this.textBox1.Name = "textBox1";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // McDotNetModelSamplePropertyDetailForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.FileName);
            this.Controls.Add(this.LabelFileName);
            this.Controls.Add(this.CancelBtn);
            this.Controls.Add(this.OKBtn);
            this.Controls.Add(this.button5);
            this.Controls.Add(this.button4);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.textBox6);
            this.Controls.Add(this.textBox5);
            this.Controls.Add(this.MdlDataSetButton);
            this.Controls.Add(this.MdlDataTextBox);
            this.Controls.Add(this.DimDataSetButton);
            this.Controls.Add(this.DimDataTextBox);
            this.Controls.Add(this.WorkFolderButton);
            this.Controls.Add(this.WorkDataTxt);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.MaximizeBox = false;
            this.Name = "McDotNetModelSamplePropertyDetailForm";
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.TextBox WorkDataTxt;
        private System.Windows.Forms.Button WorkFolderButton;
        private System.Windows.Forms.TextBox DimDataTextBox;
        private System.Windows.Forms.Button DimDataSetButton;
        private System.Windows.Forms.TextBox MdlDataTextBox;
        private System.Windows.Forms.Button MdlDataSetButton;
        private System.Windows.Forms.TextBox textBox5;
        private System.Windows.Forms.TextBox textBox6;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button OKBtn;
        private System.Windows.Forms.Button CancelBtn;
        private System.Windows.Forms.TextBox FileName;
        private System.Windows.Forms.Label LabelFileName;
    }
}